#!/usr/bin/env python3
from .db import db


class MealIngredient(db.Model):
    __tablename__ = 'MealIngredient'
    id = db.Column(db.Integer, primary_key=True, index=True)
    itemId = db.Column(db.Integer, db.ForeignKey('Meal.id'))
    detailId = db.Column(db.Integer, db.ForeignKey('Ingredient.id'))
