#!/usr/bin/env python3
import os


class Config:
    PORT = 8080
    DEBUG = os.environ.get("INPUT_SERVICE_DEBUG", "true").lower() in ["true", "yes", "1"]

    SQLALCHEMY_DATABASE_URI = os.environ.get('DATABASE_URI')
    # disable this for better performance
    SQLALCHEMY_TRACK_MODIFICATIONS = False
